$(document).ready(function(){

/*-------------------------------------
| Pinterest Style Gallery
-------------------------------------*/
var $grid = $('.grid').isotope({
	// options
	percentPosition: true,
	itemSelector: '.grid-item',
	layoutMode: 'masonry',
	masonry: {
	  // use element for option
	  // gutter: 5%
	}
});


// so that it triggers the layout adjustment onload of page.
$grid.imagesLoaded().progress( function() {
  $grid.isotope('layout');
});


/*-------------------------------------
| Table Height Adjuster
| If table is ever shorter than the window, make it taller
-------------------------------------*/
function table_match_window() {
	var tableHeight = $('.my-table').height();
	var winHeight = $(window).innerHeight();

	

	// if (tableHeight < (winHeight))
	// {
		$('.my-table').css({'height' : winHeight});
	// }
	// else
	// {
		// $('.my-table').css({'height' : '100%'});
	// }
}
table_match_window();
$(window).resize(table_match_window);


/*-------------------------------------
| Hamburger Menu
-------------------------------------*/
var nav_state = 'closed';

function hamburger_toggle() {
	if (nav_state == 'closed')
	{
		nav_state = 'open';
		$('#mainmenu nav').show();
	}
	else
	{
		nav_state = 'closed';
		$('#mainmenu nav').hide();
	}
}

$('#mainmenu .hamburger').click(hamburger_toggle);

function manage_menu() {
	// var winWidth = $(window).innerWidth();
	// console.log(winWidth);
	// if (winWidth >= 768)

	// more acurrately reflects true media query breakpoints
	var query = Modernizr.mq('(min-width: 768px)');
	console.log(query);
	if (query)
	{
		nav_state = 'open';
		$('#mainmenu nav').show();
	}
	else
	{
		nav_state = 'closed';
		$('#mainmenu nav').hide();
	}
}

manage_menu();
$(window).resize(manage_menu);

/*----------------------------------------
| Rollover Images
------------------------------------------*/

$('.folio .col2 img').mouseover(function() { /* Rollover Graphics*/
$(this).stop(true).animate({'opacity':'.3'});
});

$('.folio .col2 img').mouseout(function() {
$(this).stop(true).animate({'opacity':'1'});
});




}); //here ends the doc ready