<?php
/*-------------------------------------
| Shared Variables
-------------------------------------*/
require('req_globals.php');
/*-------------------------------------
| Page Specific Variables
-------------------------------------*/
$pageTitle = 'Biography';
$bodyClass = 'sub textual biography';

/*-------------------------------------
| Include Shared Header
-------------------------------------*/
include('inc_header.php');
?>
		<div id="container">
			<div class="my-table">
				<div class="my-row">
					<div class="my-column col1"><a class="home" href="index.php">Home</a></div>
					<div class="my-column col2">
						<img class="stretch" src="_img/Bonnie-Star-Shot.jpg">
					</div>
					<div class="my-column col3">
						<?php include('inc_mainmenu.php'); ?>
						<h1>Bonnie Star</h1>

						<p>Bonnie Star is an accomplished artist. She has been 
						a recipient of the John Hopkins Maryland Center for 
						the Gifted arts scholarship. She studied art at the Corcoran gallery, and at the University of Maryland. 
						Her artworks have been, and continue to be collected 
						by art consultants, galleries, and private 
						collectors worldwide.</p>

						<p>One of her artworks currently resides in the Vice President 
						residence in Washington DC. Her artworks were recently 
						part of a group show, “Urban Sensuality,” at Artspace 
						Warehouse in Los Angeles, and her photography was 
						exhibited at “ishow,” at the Van Vessem Gallery” in 
						Tiverton, Rhode Island. </p>

						<p>Bonnie loves to experiment with acrylic paint, ink, 
						and glaze. For example, she may repeatedly build up 
						and break down multiple layers of paint directly onto 
						the canvas, which results in powerful patterns, and 
						intense colors, and reveals the deeper interplay of color 
						lying beneath the layers. Her inspiration comes from her 
						love of nature: the interplay of light, whether it’s on an 
						ocean wave, or filtering through tree branches, and the 
						multiple colors that shift with the seasons.</p>

						<p>Bonnie Star grew up in Washington DC, and currently 
						resides in Los Angeles, California.</p>						

						<?php include('inc_footer.php'); ?>
					</div><!-- ends col3 -->
				</div><!-- ends my-row -->
			</div><!-- ends my-table -->
		</div><!-- Here ends container -->
<?php 
/*-------------------------------------
| Include Shared Footer
-------------------------------------*/
include('inc_closing.php');
?>	