<?php
/*-------------------------------------
| Global Variables
-------------------------------------*/
$sitetitle = 'Bonnie Star Art';

/*-------------------------------------
| Process Email Form
-------------------------------------*/
// initialize some variables.
$uname = '';
$uemail = '';
$usubject = '';
$umessage = '';

$errors = array(); //this will be feedback for our users.

$success = false;

// only if form is submitted
if (isset($_POST['uname']))
{
	// convert form variables to our initialized variables
	$uname = 		$_POST['uname'];
	$uemail = 		$_POST['uemail'];
	$usubject = 	$_POST['usubject'];
	$umessage = 	$_POST['umessage'];

	// form validation
	if (empty($uname))
	{
		$errors[] = 'You forgot to fill out the <b>Name</b> field.';
	}

	if (empty($usubject))
	{
		$errors[] = 'You forgot to fill out the <b>Subject</b> field.';
	}

	if (empty($uemail))
	{
		$errors[] = 'You forgot to fill out the <b>Email</b> field.';
	}

	if (empty($umessage))
	{
		$errors[] = 'You forgot to fill out the <b>Email</b> field.';
	}

	// compose and send uemail.
	if (!count($errors))
	{
		/*-------------------------------------
		| Headers make our email look more like a real email
		-------------------------------------*/
		// We need to put an email in here that your client will know, so its less likely to spam
		$headers = "From: " . strip_tags('bitasheibani@yahoo.com') . "\r\n";
		// this is the email from the form, supplied by the visitor.
		$headers .= "Reply-To: ". strip_tags($uemail) . "\r\n";
		$headers .= "CC: bitasheibani@yahoo.com\r\n";
		$headers .= "MIME-Version: 1.0\r\n";
		$headers .= "Content-Type: text/html; charset=ISO-8859-1\r\n";


		// compose the body of the email
		$the_email = '
			<p>Hello Customer,</p>

			<p>A website message from ' . $uname . '.</p>

			<p>' . $umessage . '</p>

			<p>
				Cheers,<br>
				Web Team
			</p>

		';

		// $to = 'bitasheibani@yahoo.com'; // Just Bita
		// $to = 'meatch@me.com, bitasheibani@yahoo.com';  // Mitch and Bita
		$to = 'info@bonniestarart.com'; //Client

		if ( mail($to, 'Subject: ' . $usubject, stripslashes($the_email), $headers) )
		{
			$errors[] = 'Success: Your Message Was Sent.';
			$success = true;
		}
		else
		{
			$errors[] = 'Error: Unable to send your Message.';
		}

	}

}
?>